> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teleskop.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Project

> Deletes a single project by its `id`.



## OpenAPI

````yaml DELETE /projects/{id}
openapi: 3.1.0
info:
  title: Teleskop API
  version: 1.0.0
  contact:
    name: Teleskop Support
    url: https://teleskop.app/help
    email: support@teleskop.app
servers:
  - url: https://api.teleskop.dev
    description: Production
security:
  - x-api-key: []
tags: []
paths:
  /projects/{id}:
    delete:
      tags:
        - Projects
      summary: Delete Project
      description: Deletes a single project by its `id`.
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Project deleted successfully
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: API Key for authentication

````